<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NFL random team generator</title>
    <script src="NFL-Chooser.json"></script>
    <script> 
    window.addEventListener("load", () => {
        function confChoice(Conf) {
        Conf = document.getElementById('choice');
        }

        function rNum(confChoice) {
            if (confChoice == "NFL"){
                rNum = random_int(1,32);
            }else if (confChoice == "Nfc" || confChoice == "Afc"){
                rNum = random_int(1,16);
            }
            return rNum;
        });
        function teamChoice(confChoice) {
            if (confChoice == "NFL"){
                
            }
        }
    </script>
</head>
<body>
    Choose a conference:
    <input type="text" name="choice">
</body>
</html>